| Irrlicht 3D Engine |

Public Member Functions | Public Attributes
irr::gui::SGUISprite Struct Reference

A sprite composed of several frames. More...

`#include <IGUISpriteBank.h>`

List of all members.

## Public Member Functions

- SGUISprite ()

## Public Attributes

- core::array< SGUISpriteFrame > Frames
- u32 frameTime

## Detailed Description

A sprite composed of several frames.

Definition at line 32 of file IGUISpriteBank.h.

## Constructor & Destructor Documentation

irr::gui::SGUISprite::SGUISprite | ( |  | ) | `[inline]`

Definition at line 34 of file IGUISpriteBank.h.

## Member Data Documentation

core::array<SGUISpriteFrame> irr::gui::SGUISprite::Frames

Definition at line 36 of file IGUISpriteBank.h.

u32 irr::gui::SGUISprite::frameTime

Definition at line 37 of file IGUISpriteBank.h.

The documentation for this struct was generated from the following file:

- IGUISpriteBank.h